A:link		{ font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; color: #000000; text-decoration:none}
A:visited	{ font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; color: #000000; text-decoration:none}
A:active	{ font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; color: #000000; background-color: #DDDDDD; text-decoration:none}
A:hover		{ font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; color: #000000; background-color: #DDDDDD; text-decoration:none}

.redborder { border: #cc3333 2px solid;}
.blackborder { border: #000000 2px solid;}
.required { font-size: 10px; font-weight: bold; color: black;}
.warn { font-weight:bold; color:red;}
.error { font-weight:bold; color:red;}

body { font-family: Verdana, arial, sans-serif; color: #000000; font-size: 10px; }
H2 { font-weight: bold; display: inline; font-size: 20px; color: #cc3333; font-family: arial black, arial, sans-serif; margin-top: 0px; margin-bottom: 0px;}
H1 { font-weight: bold; display: inline; font-size: 18px; color: #cc3333; font-family: arial black, arial, sans-serif; margin-top: 0px; margin-bottom: 0px;}
a.redheadings { font-weight: bold; display: inline; font-size: 18px; color: #cc3333; font-family: arial black, arial, sans-serif; margin-top: 0px; margin-bottom: 0px;}
a.linkopacity img { filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; -khtml-opacity: 0.7;}
a.linkopacity:hover img { filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; -khtml-opacity: 1.0; }
.graphiclink { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; font-size: 10px; color: #000000; background-color: #6666CC; text-decoration:none}
table.thinblack {border-style: solid; border-color: #000000; border-width: 1px;}
td.bigheading { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: left; font-size: 20px; color: #FFFFFF;}
td.fieldheading { font-family: Verdana, arial, sans-serif; border: #000000 1px solid; font-weight: bold; text-align: center; background-color: #CCCCFF; font-size: 12px; color: #000000;}
td.fieldheadinglink { font-family: Verdana, arial, sans-serif; height: 20px; padding: 3px; border: #000000 1px solid; font-weight: bold; text-align: center; background-color: #FFFF99; font-size: 12px; color: #000000;}
td.fieldheadingnoborder { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; background-color: #FFFF99; font-size: 12px; color: #000000;}
td.fieldcontents { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; text-align: center; background-color: #6666CC; font-size: 10px; color: #FFFF99;}
td.bodytext { font-family: Verdana, arial, sans-serif; line-height: 13pt; border: #000000 0px solid; background-color: #FFFFFF; font-size: 10px; color: #000000;}
.tighttext { font-family: Verdana, arial, sans-serif; line-height: 9pt; border: #000000 0px solid; background-color: #FFFFFF; font-size: 10px; color: red;}
input.ipstyle { font-family: Verdana, arial, sans-serif; line-height: 12pt; border: #000000 0px solid; background-color: #FFFFFF; font-size: 10px; color: #000000;}
td.tagcloud { font-family: Verdana, arial, sans-serif; line-height: 20pt; border: #000000 0px solid; background-color: #FFFFFF; font-size: 12px; color: #000000; vertical-align: top;}
.fieldcontents { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; text-align: center; background-color: #ffffff; font-size: 10px; color: #FFFF99;}
td.fieldcontentsleft { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; text-align: left; background-color: #6666CC; font-size: 10px; color: #FFFF99;}
td.reqinput { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; font-weight: bold; text-align: center; background-color: #6666CC; font-size: 12px; color: #FFFF99;}
td.optinput { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; text-align: right; background-color: #6666CC; font-size: 12px; color: #FFFF99;}
td.inputdesc { font-family: Verdana, arial, sans-serif; border: #000000 0px solid; text-align: left; background-color: #6666CC; font-size: 10px; color: #FFFF99;}
.inputbox { font-family: Verdana, arial, sans-serif; text-align: left; font-size: 12px; background-color: #FFFF99;  Margin: 0 }

a.groovybutton {font-size: 10px; padding: 2px; font-weight:bold; background-color:#ffffff; border-style:solid; border-color:#000000; border-width:1px;}
a.groovybutton:hover {font-size: 10px; padding: 2px; font-weight:bold; background-color:#cccccc; border-style:solid; border-color:#000000; border-width:1px;}

.thumbnail{position: relative; z-index: 0;}
.thumbnail:hover{background-color: transparent; z-index: 50;}
.thumbnail span{ /*CSS for enlarged image*/position: absolute; background-color: #000000; padding: 0px; left: -1000px; border: 0px none; visibility: hidden;
color: black; text-decoration: none;}
.thumbnail span img{ /*CSS for enlarged image*/border-width: 0; padding: 2px;}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/visibility: visible; top: -115px; left: -2px; /*position enlarged image offset horizontally */}

.picthumbnail{position: relative; z-index: 0;}
.picthumbnail:hover{background-color: transparent; z-index: 50;}
.picthumbnail span{ /*CSS for enlarged image*/position: absolute; background-color: #000000; padding: 0px; left: -1000px; border: 0px none; visibility: hidden;
color: black; text-decoration: none;}
.picthumbnail span img{ /*CSS for enlarged image*/border-width: 0; padding: 2px;}
.picthumbnail:hover span{ /*CSS for enlarged image on hover*/visibility: visible; top: -53px; left: 4px; /*position enlarged image offset horizontally */}